cgicorner.ch

Informationen rund um Perl/CGI

Sie sind hier: Home > Versions-Check

Versions-Checker

Es ist ein Fehler aufgetreten

neuere Version als auf Server

Die von Ihnen eingesetzte Version 2.11 DEMO ist neuer als die neuste Version 2.11. Dies kann mehrere Gründe haben:

  • Sie haben eine Beta- oder Developper-Version im Einsatz.
  • Die Variable $version im Script wurde verändert
  • Der Link wurde fehlerhaft kopiert und einige Informationen fehlen
  • Die auf dem Server befindliche Versions-Info-Datei wurde noch nicht aktualisiert

Überprüfen Sie bitte den Link oder besuchen Sie doch die Download-Seite von jsNews.

Vielen Dank, dass Sie jsNews bei Ihnen einsetzen!

Komplette Liste aller Änderungen von jsNews